package com.sw.mes.agv.service;

import com.sw.mes.agv.entity.RechargeArtBagItem;
import com.sw.mes.core.base.BaseService;

import java.util.List;

public interface RechargeArtBagItemService extends BaseService<RechargeArtBagItem> {

    List<RechargeArtBagItem> findByDeviceNo(String deviceNo);

    void saveAll(List<RechargeArtBagItem> artBagItems);

    void deleteByDeviceNo(String deviceNo);

}
